Lietuvių

Dažnai užduodami klausimai

Išmaniųjų įrenginių su pasenusia programine įranga naudojimas gali kelti pavojų saugai, todėl programų versijos nėra palaikomos neribotą laiką ir reikia nuolat atnaujinti operacinę sistemą.

Jei jūsų „Smart-ID“ programa pasenusi, kiekvieną kartą bandydami ją naudoti matysite klaidos pranešimą, kuriame nurodyta problema. Norėdami ją išspręsti, atsisiųskite ir įdiekite naujausią programos versiją. Ją visada galima nemokamai atsisiųsti „Google Play“ ir „App Store“ parduotuvėse.

Su naujausiomis „Smart-ID“ programos diegimo instrukcijomis ir įrenginio reikalavimais galite susipažinti „Smart-ID“ atsisiuntimų puslapyje.

Kokie „Smart-ID“ reikalavimai operacinei sistemai?

„Smart-ID“ veikia įrenginiuose, naudojančiuose „Android“ ir „iOS“ operacines sistemas. Kitos operacinės sistemos šiuo metu nepalaikomos.

Naujos „Smart-ID“ programos versijos yra išleidžiamos keletą kartų per metus ir kiekviena jų taiko konkrečius reikalavimus išmaniajam įrenginiui. Minimalius reikalavimus dėl naujausios „Smart-ID“ programos versijos pateikėme  „Smart-ID“ atsisiuntimų puslapyje. Nesijaudinkite, jei jūsų įrenginys neatitinka tų reikalavimų: jūs vis tiek galėsite atsisiųsti ir naudoti „Smart-ID“, tačiau negalėsite gauti naujausios programos versijos.

„Smart-ID“ programą galima atsisiųsti „App Store“ (įrenginiams, naudojantiems „iOS“) ir „Google Play“ (įrenginiams, naudojantiems „Android“). Paslaugų teikėjai automatiškai patikrins jūsų įrenginį ir pasiūlys atsisiųsti nuorodą į programos versiją, kuri skirta jūsų įrenginiui.

Atminkite, kad pasenusios operacinės sistemos nebepalaiko įrenginio gamintojas (ir jos nebus galima atnaujinti), taip pat negalėsite atnaujinti savo „Smart-ID“ programos.

Pasenusios „Smart-ID“ programos naudojimo pavojus

Kelis kartus per metus išleidžiame atnaujintas „Smart-ID“ programos versijas, kad leistume automatinius programos ir operacinės sistemos naujinimus, o jūsų išmanusis įrenginys visada būtų atnaujintas bei saugus. Jei jūsų įrenginys nesuderinamas su naujesnėmis operacinėmis sistemomis, neturėsite galimybės atnaujinti „Smart-ID“. Kas gali dėl to nutikti?

Programa nustos veikti

Išleidus naujas programos versijas, senesnės nustoja galioti. Kai programos versija tampa nebepalaikoma, ji nustos veikti. Įspėjimą apie pasenusią programą pamatysite iš anksto, tačiau nėra laikmačio ir galimybės tiksliai žinoti, kada pasenusi programa nustos veikti.

Deja, vienintelis sprendimas tokiu atveju yra atnaujinti įrenginį.

Ribotas funkcionalumas – atnaujinti reikia, tačiau to padaryti negalima

Priklausomai nuo to, kokia pasenusi yra programa ir (arba) operacinė sistema, gali būti, kad galėsite tik ribotai naudotis „Smart-ID“, pavyzdžiui, norėdami pasinaudoti elektroninėmis paslaugomis ir pasirašyti dokumentus, tačiau programos negalėsite naudoti, kad užregistruotumėte naują paskyrą ar atnaujintumėte nebegaliojančią „Smart-ID“ paskyrą.

Yra žinoma, kad su šia problema susiduria senesni „iOS“ programinę įrangą naudojantys įrenginiai: jūsų programą reikia atnaujinti, tačiau „App Store“ nukreipia jus atgal į esamą programą, nes jūsų operacinei sistemai nėra naujinių.

Nors jūsų „Smart-ID“ programa veikia kasdien, jos negalima naudoti paskyroms naujinti ar kurti, ir tai tampa didele problema, pasibaigus paskyros galiojimo laikui. Geriausias sprendimas būtų atnaujinti operacinę sistemą, o tada – programą ir paskyrą. Jei negalite atnaujinti operacinės sistemos, kaip paskutinę išeitį galite pabandyti ištrinti savo paskyrą, pašalinti programą ir atsisiųsti ją „App Store“ prieš užregistruodami naują „Smart-ID“ paskyrą – tai veikia, tačiau ne visais atvejais. Deja, alternatyvų nėra: jei „App Store“ nesiūlo atsisiųsti programos versijos, prieš vėl naudodami „Smart-ID“ turite atnaujinti savo įrenginį.

Jūsų duomenys tampa labiau pažeidžiami dėl su sauga susijusių pavojų

Pasenusios operacinės sistemos ir programų naudojimas reiškia, kad jūsų duomenys yra labiau pažeidžiami dėl įsilaužimų, duomenų nutekėjimo, aparatinės įrangos pažeidimų ir pan. Atnaujinus operacinę sistemą ir programas, jūsų duomenys bus saugūs!